DellとQuantumのバックアップ機器にOSコマンドインジェクションの脆弱性(JVN) 1枚目の写真・画像 | ScanNetSecurity
2021.10.28(木)

DellとQuantumのバックアップ機器にOSコマンドインジェクションの脆弱性(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、Dellが提供するモジュラー型のバックアップソリューション「PowerVault ML6000 シリーズ」およびQuantumが提供するライブラリー・プラットフォーム「Scalar i500」にOSコマンドインジェクションの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
Dellによるアップデート情報
Dellによるアップデート情報

カテゴリ別新着記事

★★10/8~11/30迄 創刊23周年記念価格提供中★★
★★10/8~11/30迄 創刊23周年記念価格提供中★★

2021年10月8日(金)~11月30日(火) の間 ScanNetSecurity 創刊23周年記念価格で提供。

×